Subject: bug#54962: 28.1; insert-directory-program should be ls-program

From: Eli Zaretskii <[email-masked]>
Date: Fri, 15 Apr 2022 23:16:47 +0300

> Date: Fri, 15 Apr 2022 22:50:38 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > On the mac I think it's common to install gnu ls as "gls"
> > and I had hard time finding the emacs variable to set to
> > have it use this.
> 
> That is not a reason to rename the variable, it is perhaps a reason to
> improve our Help and Apropos facilities.

I've now added a reference to insert-directory-program in the doc
string of Dired, and vice versa.  I think this addresses the problems
you had in finding the variable.